.version.servicios /* version checker */
{
	color: #0000E1;
	background-color: #F33E0B;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1010px;
	min-height: 724px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: auto;
	margin-right: auto;
}

#pu7523
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 148px;
	margin-left: -305px;
}

#u7523
{
	z-index: 7;
	width: 100px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 100px;
	position: relative;
}

#u3777
{
	z-index: 2;
	width: 200px;
	min-height: 30px;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u7518
{
	z-index: 3;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u7517
{
	z-index: 4;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u7516
{
	z-index: 5;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#pu8174
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u8174
{
	z-index: 6;
	width: 244px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 161px;
}

#u7607
{
	z-index: 8;
	min-height: 785px;
	background: #BFBFBF url("../images/grid_overlay-u7607-fr.png") repeat left top;
	background-color: rgba(0,0,0,0.25);
}

.hidpi #u7607
{
	background-image: url("../images/grid_overlay-u7607-fr_2x.png");
	background-size: 2px 2px;
}

#u7607_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1010px;
	left: -100px;
	padding-top: 9px;
	padding-bottom: 1px;
}

#pu7249-4
{
	width: 0.01px;
	left: 190px;
	position: relative;
}

#u7249-4
{
	z-index: 63;
	position: relative;
	width: 195px;
	margin-right: -10000px;
}

#u7427-4
{
	z-index: 68;
	width: 63px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 312px;
}

#u7427-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 63px;
	margin: 21px -10000px -1px 0px;
}

#u7428-4
{
	z-index: 72;
	width: 160px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 394px;
}

#u7428-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 160px;
	margin: 21px -10000px -1px 0px;
}

#u7428-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 160px;
	margin: 21px -10000px 0px 0px;
}

#u7428-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 160px;
	margin: 21px -10000px 0px 0px;
}

#u7431-4
{
	z-index: 80;
	width: 88px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 571px;
}

#u7431-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 88px;
	margin: 21px -10000px -1px 0px;
}

#u7429-4
{
	z-index: 76;
	width: 102px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 695px;
}

#u7432-4
{
	z-index: 84;
	width: 102px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 818px;
}

#u7429-4:hover,#u7432-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 102px;
	margin: 21px -10000px -1px 0px;
}

#u3766
{
	z-index: 67;
	width: 1010px;
	height: 14px;
	left: 100px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#pu7613-43
{
	width: 0.01px;
	left: 145px;
	margin-top: 36px;
	position: relative;
}

#u7613-43
{
	z-index: 9;
	width: 605px;
	min-height: 69px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	font-family: museo-slab, serif;
	position: relative;
	margin-right: -10000px;
}

#u7613-2
{
	font-size: 30px;
	line-height: 45px;
	font-weight: 500;
}

#u7613-8
{
	font-size: 18px;
	line-height: 27px;
	font-weight: 500;
}

#u7613-3,#u7613-5,#u7613-9,#u7613-11,#u7613-13,#u7613-15,#u7613-17,#u7613-19,#u7613-21,#u7613-23,#u7613-25,#u7613-27,#u7613-29,#u7613-31,#u7613-33,#u7613-35,#u7613-37,#u7613-39
{
	font-size: 16px;
	line-height: 24px;
	font-weight: 500;
}

#u7613-6,#u7613-40,#u7613-41
{
	font-size: 16px;
	line-height: 24px;
	font-weight: 100;
}

#u7616
{
	z-index: 52;
	width: 294px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 648px;
}

#u7626-4
{
	z-index: 54;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 698px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u7607-bw
{
	z-index: 8;
	min-height: 785px;
}

#u3783
{
	z-index: 58;
	min-height: 41px;
	padding-bottom: 32px;
}

#u3783_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1010px;
	left: -100px;
}

#u4842-4
{
	z-index: 59;
	width: 799px;
	min-height: 21px;
	padding-top: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 166px;
}

#u3783-bw
{
	z-index: 58;
	min-height: 41px;
	margin-bottom: -73px;
}

.html
{
	background: #000000 url("../images/adobestock_85707460.jpg") no-repeat center top scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 1010px;
	padding-bottom: 55px;
}

.verticalspacer
{
	min-height: 1px;
}

